{% extends 'base.html.twig' %}

{% block body %}
    <h1>Modele</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ modele.id }}</td>
            </tr>
            <tr>
                <th>Libelle</th>
                <td>{{ modele.libelle }}</td>
            </tr>
            <tr>
                <th>Updatedat</th>
                <td>{% if modele.updatedAt %}{{ modele.updatedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('modele_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('modele_edit', { 'id': modele.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
